<html>
<head>
<title>DebConf Schedule</title>
</head>
<body>
    <div class="page-head">
        <h1>{{ section }} Schedule</h1>
    </div>
        {% for day_str, timetable in days.items %}
        <h2>{{ day_str }}</h2>
            {% include "schedule/plain_subgrid.html" %}
        {% endfor %}
</body>
